<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDatesFestiusTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('dates_festius', function (Blueprint $table) {
            $table->increments('id');
            $table->string('descripcio');
            $table->timestamp('data_alta');
            $table->timestamp('data_inici');
            $table->timestamp('data_fi');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('dates_festius', function (Blueprint $table) {
            //
        });
    }
}
